Skocz do zawartości

rozrabiaka

Użytkownicy
  • Zawartość

    9
  • Rejestracja

  • Ostatnio

Reputacja

2 Neutralna

O rozrabiaka

  • Ranga
    2/10

Informacje

  • Płeć
    Mężczyzna
  • Lokalizacja
    Polska
  1. Cześć, po dodaniu w tagu <HEAD> tego fragmentu: <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> Pojawiają się błędy w JS. Nie jestem w stanie stwierdzić co i jak, bo jestem poniżej amatora w JS, HTML itp. Więc może ktoś bardziej oblatany w temacie będzie w stanie znaleźć rozwiązanie? Pozdrawiam.
  2. Twoje kursy świetnie się czyta. Myślę, że jako kurs dla średnio zaawansowanych powyższy temat każdy by zrozumiał. Podsunalem ten pomysł, bo sam chce zbudować takiego robota, części są.
  3. Może jako kontynuacja opisać budowę robota balansującego z możliwością sterowania zdalnego?
  4. Tak sobie myślę i wiecie co? A gdyby tak wykorzystać laser i....TONER? nanieść toner na PCB, pokryć PCB tonerem, coś jak przy malowaniu proszkowym i laserem "przygrzać toner, żeby się chycił PCB a resztę "zdmuchnąć" czy tam odkurzyć?
  5. Hej, koledzy mam problem. Zrobiłem na szybko bibliotekę do modułu POLOLU i nie wiem dlaczego trzy pony na PCB mają podwójne nazwy oraz pomiędzy GND pojawia się linia od połączenia. Pomożecie? Z góry dziękuję, Grzegorz.
  6. Tylko dlaczego Arduino w wersji 1.0.5? Nie lepiej korzystać z 1.6.x (już 1.6.3)? Później będą takie kruczki, że uczycie 1.0.5 a ktoś zainstaluje 1.6.x i niektóre rzeczy nie zadziałają. Mam taki przykład z chipem FT800 i bibliotekami dostępnymi na stronie FTDI. W wersji 1.0.x działa, ale w nowej już nie. Pozdrawiam.
×
×
  • Utwórz nowe...